libqt5bluetooth5-5.6.1-1-omv2015.0.i586.rpm


Advertisement

Description

libqt5bluetooth5 - Qt5 Component Library

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libqt5bluetooth5-5.6.1-1-omv2015.0.i586.rpm
Package name libqt5bluetooth5
Package version 5.6.1
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 169.42 KB
Installed size 560.23 KB
Qt5 Component Library.
The Qt Bluetooth enables connectivity between Bluetooth enabled devices.

Alternatives

Package Version Architecture Repository
libqt5bluetooth5-5.9.7-1-omv2015.0.i586.rpm 5.9.7 i586 OpenMandriva Main Updates
libqt5bluetooth5 - - -

Requires

Name Value
bluez -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libQt5Bluetooth.so.5 -
libQt5Bluetooth.so.5(Qt_5) -
libQt5Bluetooth.so.5(Qt_5.0) -
libQt5Bluetooth.so.5(Qt_5.1) -
libQt5Bluetooth.so.5(Qt_5.2) -
libQt5Bluetooth.so.5(Qt_5.3) -
libQt5Bluetooth.so.5(Qt_5.4) -
libQt5Bluetooth.so.5(Qt_5.5) -
libQt5Bluetooth.so.5(Qt_5.6) -
libQt5Bluetooth.so.5(Qt_5_PRIVATE_API) -
libqt5bluetooth5 == 5.6.1-1:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libqt5bluetooth5-5.6.1-1-omv2015.0.i586.rpm
Source Package qt5-qtconnectivity-5.6.1-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5bluetooth5 rpm package:
    # urpmi libqt5bluetooth5

Files

Path
/usr/lib/libQt5Bluetooth.so.5
/usr/lib/libQt5Bluetooth.so.5.6
/usr/lib/libQt5Bluetooth.so.5.6.1

See Also

Package Description
libqt5bootstrap-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 if the QtBootstrap library
libqt5clucene-devel-5.6.1-2-omv2015.0.i586.rpm Devel files needed to build apps based on QtCLucene
libqt5clucene5-5.6.1-2-omv2015.0.i586.rpm Qt5 Component Library
libqt5compositor-devel-5.6.1-1-omv2015.0.i586.rpm Development files for the Qt Wayland QtCompositor library
libqt5compositor-private-devel-5.6.1-1-omv2015.0.i586.rpm Development files for the Qt Wayland QtCompositor library
libqt5concurrent-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtConcurrent library
libqt5concurrent5-5.6.1-2-omv2015.0.i586.rpm Qt threading library
libqt5core-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtCore library
libqt5core5-5.6.1-2-omv2015.0.i586.rpm Qt Core library
libqt5dbus-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtDBus library
libqt5dbus5-5.6.1-2-omv2015.0.i586.rpm Qt DBus connector library
libqt5declarative-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtQuick 1.x
libqt5declarative5-5.6.1-1-omv2015.0.i586.rpm Qt5 QtQuick 1.x Lib
libqt5designer-devel-5.6.1-2-omv2015.0.i586.rpm Devel files needed to build apps based on QtDesigner
libqt5designer5-5.6.1-2-omv2015.0.i586.rpm Qt5 Component Library
Advertisement
Advertisement